> ## Documentation Index
> Fetch the complete documentation index at: https://docs.antarah.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Available, reserved, and owed USD, and standing



## OpenAPI

````yaml https://api.antarah.dev/openapi.json get /v1/organization/balance
openapi: 3.1.0
info:
  title: Antara API
  version: 1.0.0
  description: OpenAI- and Anthropic-compatible inference plus organization management.
servers:
  - url: https://api.antarah.dev
security: []
paths:
  /v1/organization/balance:
    get:
      summary: Available, reserved, and owed USD, and standing
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Balance'
        default:
          description: RFC 9457 problem details
          content:
            application/problem+json:
              schema:
                $ref: '#/components/schemas/Problem'
      security:
        - adminKey: []
        - session: []
components:
  schemas:
    Balance:
      type: object
      properties:
        object:
          type: string
          enum:
            - organization.balance
        available_usd:
          type: string
          description: Decimal USD; negative when owed
          example: '12.50'
        reserved_usd:
          type: string
          pattern: ^\d+\.\d{2}(\d{0,3}[1-9])?$
          example: '12.50'
        owed_usd:
          type: string
          pattern: ^\d+\.\d{2}(\d{0,3}[1-9])?$
          example: '12.50'
        standing_status:
          type: string
          enum:
            - good
            - payment_required
            - past_due
            - blocked
      required:
        - object
        - available_usd
        - reserved_usd
        - owed_usd
        - standing_status
    Problem:
      type: object
      properties:
        type:
          type: string
        title:
          type: string
        status:
          type: integer
        detail:
          type:
            - string
            - 'null'
        instance:
          type: string
        code:
          type: string
        request_id:
          type: string
        param:
          type:
            - string
            - 'null'
        errors:
          type: array
          items:
            type: object
            properties:
              pointer:
                type: string
              detail:
                type: string
            required:
              - pointer
              - detail
      required:
        - type
        - title
        - status
        - detail
        - instance
        - code
        - request_id
        - param
  securitySchemes:
    adminKey:
      type: http
      scheme: bearer
      description: '`ak_admin_…` Admin API key'
    session:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Supabase access token + `Antara-Organization` (management) or
        `Antara-Project` (inference)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.